session-id: voip-0a45bc863d-20130326_204718
Task 06393: You are looking for an expensive restaurant and it should serve malaysian food. If there is no such venue how about korean type of food. You want to know the address and area.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: expensive
system: What part of town do you have in mind?
user: dont care
system: What kind of food would you like?
user: malaysian
system: I'm sorry but there is no restaurant serving malaysian food
user: korean
system: little seoul serves korean food in the expensive price range
user: what part of town
system: little seoul is a great restaurant
user: what is the address
system: Sure , little seoul is on 108 Regent Street City Centre
user: thank you good bye
